server {
    listen       ${webPort};
    server_name  localhost;

    location / {
        root   /usr/share/nginx/html;
        index  index.html index.htm;
    }

    location /admin-api/ {
                        # 去掉/prod-api前缀
                        rewrite ^/admin-api/(.*)$ /$1 break;
                        proxy_set_header Upgrade $http_upgrade;
                        proxy_set_header Connection "upgrade";
                        proxy_pass ${serverIp};
                        break;
    }
}
